<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BackupOptions..::.Clean Field
BackupOptions Class See Also Send Feedback

If true, all files are removed from the target backup directory before the back up is performed.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public bool Clean

Visual Basic (Declaration)

    Public Clean As Boolean

Visual C++

    public:
    bool Clean

# See Also

BackupOptions Class
BerkeleyDB Namespace